"FaceTec_accessibility_cancel_button" = "Anuluj";
"FaceTec_accessibility_torch_button" = "Przełącz światło";
"FaceTec_accessibility_tap_guidance" = "Kliknij dwukrotnie dowolne miejsce na ekranie, aby uzyskać wskazówki dotyczące wyrównania twarzy.";
"FaceTec_accessibility_feedback_move_phone_away" = "Twarz zbyt blisko";
"FaceTec_accessibility_feedback_move_phone_closer" = "Twarz zbyt daleko";
"FaceTec_accessibility_feedback_face_too_far_left" = "Twarz za bardzo w lewo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Twarz zbyt daleko w prawo";
"FaceTec_accessibility_feedback_face_too_low" = "Twarz zbyt niska";
"FaceTec_accessibility_feedback_face_too_high" = "Twarz za wysoko";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Twarz obrócona zbyt daleko w lewo";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Twarz obrócona zbyt daleko w prawo";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Twarz skierowana zbyt daleko w lewo";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Twarz skierowana zbyt daleko w prawo";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Twarz niewidoczna w aparacie lub zbyt oddalona";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Trzymaj urządzenie na poziomie oczu";

"FaceTec_action_ok" = "dobrze";
"FaceTec_action_im_ready" = "JESTEM GOTOWY";
"FaceTec_action_try_again" = "SPRÓBUJ PONOWNIE";
"FaceTec_action_continue" = "KONTYNTYNUJ";
"FaceTec_action_take_photo" = "WYKONAJ";
"FaceTec_action_retake_photo" = "COFNIJ";
"FaceTec_action_accept_photo" = "ZATWIERDŹ";
"FaceTec_action_confirm" = "POTWIERDŹ INFORMACJE";

"FaceTec_camera_permission_header" = "Włącz kamerę";
"FaceTec_camera_permission_message_enroll" = "Kliknij przycisk poniżej, aby włączyć aparat do selfie.";
"FaceTec_camera_permission_message_auth" = "Twoja kamera jest wyłączona. Dotknij poniżej, aby edytować ustawienia.";
"FaceTec_camera_permission_enable_camera" = "WŁĄCZ KAMERĘ";
"FaceTec_camera_permission_launch_settings" = "URUCHAMIANIE USTAWIEŃ";

"FaceTec_feedback_center_face" = "Umieść twarz w środku";
"FaceTec_feedback_face_not_found" = "Trzymaj twarz w ramce";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Patrz prosto";
"FaceTec_feedback_face_not_upright" = "Trzymaj głowę prosto";
"FaceTec_feedback_hold_steady" = "Nie ruszaj się";
"FaceTec_feedback_move_phone_away" = "Odsuń twarz";
"FaceTec_feedback_move_phone_closer" = "Przenieś twarz bliżej";
"FaceTec_feedback_move_phone_to_eye_level" = "Podnieś kamerę do poziomu oczu";
"FaceTec_feedback_use_even_lighting" = "Twarz oświetlona nierównomiernie";

"FaceTec_initializing_camera" = "Inicjowanie aparatu";

"FaceTec_instructions_header_ready_1" = "Przygotuj się na";
"FaceTec_instructions_header_ready_2" = "selfie wideo";
"FaceTec_instructions_message_ready_1" = "Trzymaj twarz w ramce,";
"FaceTec_instructions_message_ready_2" = "Naciśnij Jestem gotowy i podejdź bliżej";

"FaceTec_orientation_message" = "Proszę obrócić\nurządzenie";

"FaceTec_presession_frame_your_face" = "Trzymaj twarz w ramce";
"FaceTec_presession_position_face_straight_in_oval" = "Patrz prosto";
"FaceTec_presession_remove_dark_glasses" = "Zdejmij ciemne okulary";
"FaceTec_presession_neutral_expression" = "Neutralny wyraz twarzy, bez uśmiechu";
"FaceTec_presession_conditions_too_bright" = "Warunki są zbyt jasne";
"FaceTec_presession_brighten_your_environment" = "Rozjaśnij swoje otoczenie";

"FaceTec_result_facescan_upload_message" = "Sprawdzanie żywotności…";
"FaceTec_result_facescan_upload_message_still_uploading" = "Wciąż wysyłanie...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Twarz zeskanowana\nŻywotność 3D udowodniona";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "Żywotność 3D udowodniona\nTwarz zweryfikowana";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Twarz zeskanowana\nŻywotność 3D udowodniona";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "Żywotność 3D udowodniona";
"FaceTec_result_session_abort_message" = "Błąd krytyczny\nSesja zakończona";

"FaceTec_retry_header" = "Spróbujmy jeszcze raz";
"FaceTec_retry_subheader_message" = "Potrzebujemy wyraźniejszego selfie wideo.";
"FaceTec_retry_instruction_message_1" = "Neutralna ekspresja, bez uśmiechu";
"FaceTec_retry_instruction_message_2" = "Bez olśnienia lub ekstremalnego oświetlenia";
"FaceTec_retry_instruction_message_3" = "Zbyt rozmazane, wyczyść aparat";
"FaceTec_retry_your_image_label" = "Twoje selfie";
"FaceTec_retry_ideal_image_label" = "Idealna pozycja";
"FaceTec_retry_official_id_photo_header" = "Spróbujmy ponownie";
"FaceTec_retry_official_id_photo_subheader_message" = "Potrzebujemy obrazu wyższej jakości";
"FaceTec_retry_official_id_photo_instruction_message" = "Spróbuj oświetlenia wewnętrznego,\nBrak odblasku w okularach, bez uśmiechu i bez nakrycia głowy";
"FaceTec_retry_official_id_photo_your_image_label" = "Twój obraz";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Zgodna twarz";
